# Eeman Boss Chatbot

This is a fun Python package that interacts with a chatbot modeled after "Eeman Boss". It's humorous, motivational, and a bit sarcastic, all while keeping conversations friendly.

## Installation

```bash
pip install eeman-boss
```

## Usage
```python
from eeman_boss.chatbot import create_chatbot

# Initialize chatbot with OpenAI API key
chatbot = create_chatbot(api_key="your-openai-api-key")

# Get a response from Eeman Boss
response = chatbot.get_response("What's the best way to be productive?")
print(response)
```
